Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:59:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566841175            11:05 AM, 01st Mar                     maria                    ?           11:07 AM, 01st Mar                   Prince                   Hi, Thank you for contacting us. My name is Prince. How may I help you?           11:08 AM, 01st Mar                     maria                    /startOver           11:08 AM, 01st Mar                     maria                    Hi           11:08 AM, 01st Mar                     maria                    I need to canceled my returns           11:09 AM, 01st Mar                     maria                    /startOver           11:09 AM, 01st Mar                     maria                    /startover           11:10 AM, 01st Mar                     maria                    Hi           11:11 AM, 01st Mar                     maria                    Hi           11:11 AM, 01st Mar                   Prince                   Please do let us know the order number?           11:11 AM, 01st Mar                     maria                    8238504888           11:12 AM, 01st Mar                   Prince                   Kindly allow us a moment to check.           11:14 AM, 01st Mar                     maria                    K           11:15 AM, 01st Mar                     maria                    ?           11:19 AM, 01st Mar                   Prince                   We apologize as it's taking longer time than usual.           11:21 AM, 01st Mar                   Prince                   Kindly confirm us if you want us to delete your return request?           11:23 AM, 01st Mar                   Prince                   Hi, I'm not getting a response from you. Are we still connected?           11:26 AM, 01st Mar                     maria                    Yes           11:35 AM, 01st Mar                     maria                    Deleted my return requested           11:36 AM, 01st Mar                     maria                    ?           11:40 AM, 01st Mar                     maria                    ?           11:40 AM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:53 AM, 01st Mar                   Juhi                   As per your request we have deleted your return request for Cozy Collection Printed Sleepshirt with Round Neck and Long Sleeves.           11:56 AM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169665